---
description: Get to know Andrei Jiroh better by reading his personal user manual.
---
# Personal User Manual

!!! info "This website is currently the official mirror of my personal README over at Coda"
    <id="canonical-link">
    In the future, I'll port things into this website to allow for community contributions without
    messing around doc permissions. If you found any inconsistencies between versions, please do let me know in the Issue tracker so that I fix it.

    [:octicons-link-external-16: Open in Coda](https://coda.io/@ajhalili2006/readme/personal-user-manual-8){ .md-button }
    [:octicons-report-16: Report inconsistencies between versions](https://go.andreijiroh.eu.org/website-feedback/coda){ .md-button }

Hello there, and welcome to my personal user manual. This is where I document about myself for others in terms
of communications and teamwork. While the contents of this mini wiki will be always a work in progress, I’ll expand
them as I add missing information and update outdated details behind the scenes.

## About me

I'm Andrei Jiroh, a Filipino 16-year-old junior high school student at day and Node.js and Deno backend developer at [Recap Time Squad](https://recaptime.eu.org) (technically not a legally-recognized company[^1] yet where I host most of my projects) and Linux + family IT sysadmin, resident Bash script kiddie on personal projects at home. I'm also happens to be a middle child while being neurodivergent, specifically I'm [#ActuallyAutistic](https://autism-advocacy.fandom.com/wiki/ActuallyAutistic)[^2].

## Contents

Although they originally editied in Coda, I slowly moving some of them here.

* [:material-chat: Communications](./communications.md)
* [:material-fence: Personal and professional boundaries](./boundaries.md)
* [:material-wheelchair-accessibility::fontawesome-solid-brain: Neurodivergence and Disability](./neurodivergence-and-disability.md)
* [:fontawesome-solid-cloud-bolt: Flaws and quirks](./flaws-and-quirks.md)
* [:material-briefcase: Job Employment Availability](./job-employment-availability.md)
* [:material-guy-fawkes-mask: Roleplaying Hellscape](./roleplaying-hellscape.md)

## Other links

* [Resume](./resume.md)
* [Legalese and policies](https://coda.io/@ajhalili2006/readme/legalese-and-policies-5)

[^1]: Or a legal entity for holding funds, any legal assets (including copyright and trademark) and signing in contracts.
My planned setup would be start as a small business in Philippines, securing things like
[^2]: There are many great resources from the autistic community (and also the wider neurodiversity and disability rights community), especially from [Neuroclastic](https://neuroclastic.com/autism-101-resources-from-the-autistic-community/), if you want to be an ally or simply want to help make inclusivity across intersections mainstream.
